package com.snack.server.module.notice.enums;

import lombok.Getter;

/**
 * 公告类型
 */
@Getter
public enum NoticeTypeEnum {

    NORMAL(0, "普通"),
    IMPORTANT(1, "重要"),
    ACTIVITY(2, "活动");

    private final Integer code;
    private final String desc;

    NoticeTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
